Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 08:59:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I just recently bought 2 pcs of SPLASH High Waist Shaping Briefs, in fact received them last friday 21st and just washed them today so i can wear them.  The linings on the leg opening fell off, both of them, don’t know if i can return as they are already washed, but I would like to let you know that this is really not acceptable. The price is  60dhs each and I didn’t get my money’s worth!
Order number: 9590942197 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5046936